# xl2tpd

xl2tpd is an implementation of the Layer 2 Tunneling Protocol as defined by RFC 2661. L2TP allows you to tunnel PPP over UDP. Some ISPs use L2TP to tunnel user sessions from dial-in servers (modem banks, ADSL DSLAMs) to back-end PPP servers. Another important application is Virtual Private Networks where the IPsec protocol is used to secure the L2TP connection (L2TP/IPsec is defined by RFC 3193. xl2tpd can be used in combination with IPsec implementations such as Openswan. Example configuration files for such a setup are included in the examples directory.

